'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    API_ROOT: '"//10.10.100.138:8080"', // 测试环境地址
    wcfmlLogin: '"jhfly://localhost/login"', // 忘川伏魔录登录地址
})